import React from 'react';
import { FilledButton } from '../../view/FilledButton';
import { i18nText } from '../../../i18nKeys';

export const FinishContent = ({ locale }: { locale: string }) => (
    <>
        <div className="b-modal__auth__agreement">
            {i18nText('resetPassText', locale)}
        </div>
        <FilledButton type="primary">
            {i18nText('enterAccount', locale)}
        </FilledButton>
    </>
);
